Subject: [mobile-ip] draft-oneill-mip-revtun-ho-00

From: "Alan O'Neill" <[email-masked]>
Date: Fri, 22 Feb 2002 16:16:51 -0500

Hi all,

Just to let you know I have just submitted a draft suggesting some simple
mods to HAs and inter-FA BUs to better support the 'lossless' hand-off of
reverse tunneled traffic. They are especially useful when the FA-HA RTT is
very much greater than the inter-FA RTT, and when the new FA to HA path is
much shorter than the old FA to HA path. The changes are to enable the HA to
support both the old and new CoA (fan-in binding) during the hand-off, and
to optionally enable the reverse tunneling to use the oFA and the oCoA
binding in the HA whilst waiting for the MIP Reply confirming the nCoA
binding.

Comments appreciated...Alan.